<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div {
            border: 3px black solid;
            padding: 20px;
            margin: 10px;
            width: 30px;
            height: 30px;
            text-align: center;
        }
    </style>
</head>

<body>
    <div id="lunes" onclick="mostrar('lunes')">a</div>
    <div id="martes" onclick="mostrar('martes')">b</div>
    <div id="miercoles" onclick="mostrar('miercoles')">c</div>
    <script src="5.js"></script>
</body>

</html>